/*     130445 : 스크롤 블록/셀 슬라이드 js      */
.empty__130445__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__130445__ p{font-size:17px;font-weight:bold}
.empty__130445__ dl{margin:0;text-align:left;color:#333}
.empty__130445__ dt{margin-bottom:5px;font-size:14px}
.empty__130445__ dd{margin:0;font-size:13px}


/*     130455 : BLANK 컨텐츠      */
.blank__130455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.blank__130455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__130455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__130455__ {height:5px}
}

/*     130345 : 이미지      */
.img__130345__ {position:relative;max-width:100%}
.img__130345__ * {box-sizing:border-box}
.img__130345__ a {display:block;vertical-align:top}
.img__130345__ img {width:px;vertical-align:top}
.img__130345__ .cont {position:relative;line-height:1.3em;margin:-40px 15px 0;padding:25px 65px 25px 25px;border-bottom-right-radius:50px;background:#1a507f;font-size:20px;color:#e1b738;letter-spacing:-2px;text-align:left;}


@media all and (min-width:1024px) {
	.img__130345__ {padding-bottom:36px;}
	.img__130345__ .cont {position:absolute;right:0;bottom:0;max-width:440px;margin:0;padding:65px 60px 65px 34px;border-bottom-right-radius:80px;font-size:30px}


}


/*     130335 : 이미지 리스트 (웹진형)      */
.img_webzine__130335__:after {content:''; display:block; clear:both;}
.img_webzine__130335__ * {box-sizing:border-box;}
.img_webzine__130335__ .item {float:left;position:relative; width:100%;margin-top:15px;}
.img_webzine__130335__ .item .item_inner {padding:25px;border:1px solid #ddd}
.img_webzine__130335__ .item .item_inner:after {content:''; display:block; clear:both;}
.img_webzine__130335__ .item .item_inner a {display:block; text-decoration:none;}
.img_webzine__130335__ .item .item_inner a:after {content:'';display:block;clear:both;}
.img_webzine__130335__ .figure {float:left;width:88px; max-width:60px; margin:0 auto; padding:0;}
.img_webzine__130335__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__130335__ .caption {overflow:hidden; padding-left:20px;}
.img_webzine__130335__ .caption > span {display:block;}
.img_webzine__130335__ .caption > span.subject {font-size:16px;font-weight:bold; color:#333333;}
.img_webzine__130335__ .caption > span.content {margin-top:10px;font-size:14px;color:#666666; line-height:1.3em}

@media (min-width:768px){
	.img_webzine__130335__ .caption {margin-top:0;}
	.img_webzine__130335__ .caption > span {text-align:left;}

    .text_sml__130335__ .caption > span.subject {font-size:16px; line-height:1.6em;}
    .text_sml__130335__ .caption > span.content {font-size:14px; line-height:1.6em;}
    .text_med__130335__ .caption > span.subject {font-size:22px; line-height:1.4em;}
    .text_med__130335__ .caption > span.content {font-size:16px; line-height:1.3em;}
    .text_big__130335__ .caption > span.subject {font-size:26px; line-height:1.4em;}
    .text_big__130335__ .caption > span.content {font-size:18px; line-height:1.6em;}
}

@media (min-width:1024px){
	.img_webzine__130335__ {margin:0 -10px;}
	.img_webzine__130335__ .item {width:50%;padding:0 10px;}
	.img_webzine__130335__ .item:nth-child(2n+1) {clear:both;}
	.img_webzine__130335__ .item	.item_inner {height:180px;padding:40px 35px;}
	.img_webzine__130335__ .figure {max-width:none}
	.img_webzine__130335__ .caption > span.content {margin-top:15px;}

}


/*     130415 : BLANK 컨텐츠      */
.blank__130415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__130415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__130415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__130415__ {height:40px}
}

